
body{margin:0px;padding:0;font:12px/1.5 "Hiragino Kaku Gothic Pro", "MS PGothic", "Lucida Grande", Lucida, Verdana, sans-serif;}
form{margin:0px;}
h1,h2,h3,h4,h5,h6{margin: 0;clear: both;font-weight:normal;font-style:normal;}
p{margin: 0;padding: 0px 0 15px;}
ul,ol{padding: 0px 0 15px 30px;margin: 0;}
img{border: none;}
a{color:#de5818;text-decoration: none; outline:none;}
a:hover{color:#fa6d2f;text-decoration: underline;}


#body,#page{width:780px;margin:0 auto;padding: 20px 0;}
#header{height: 65px;overflow: hidden;}
#mainmenu{clear:both;}
#content{clear:both;padding:0;}
#center{width: 560px;float:left;padding: 0 10px;}
#wide{padding: 5px 10px 0;}
#side{width:200px;float:right;}
#footer{clear:both;padding:10px 0 0;}



/*header*/
#header_left{float:left;}
#sitetitle{padding:0;}
#sitetitle a{height:65px; float:left;width: 200px;background: url(../img/trustbrain_logo.jpg) no-repeat left top;text-indent: -9999px;}

#header_right{float:right;width: 570px;}
#sitedescription{font-size:11px;line-height:13px;padding:0;height:30px;width: 570px;text-align: right;}
#headermenu{}
#headermenu ul{list-style-type:none;padding:0;float:right;}
#headermenu li{padding: 0 0 0 7px;float: left;}
#headermenu ul li a {float: left;width: 80px;height: 21px;text-indent: -9999px;}
#headermenu ul li.navi01 a {background: url(../img/navi01.gif) no-repeat left top;}
#headermenu ul li.navi02 a {background: url(../img/navi02.gif) no-repeat left top;}
#headermenu ul li.navi03 a {background: url(../img/navi03.gif) no-repeat left top;}
#headermenu ul li.navi04 a {background: url(../img/navi04.gif) no-repeat left top;}


/*toppage*/
#topimage{height: 259px;width:580px;text-indent: -9999px;background: url(../img/topimage.gif) no-repeat left top;margin-left: -10px;margin-right: -10px;}
#top_topics_ttl{padding:0;height: 23px;background: #ccc url(../img/info_ttl.gif) left top;text-indent: -9999px;margin-right: -10px;margin-left: -10px;}
#top_topics_list{padding: 9px 0 6px 7px;background: #eee url(../img/info_bg.gif) left bottom;margin: 0 -10px 15px;list-style-type: none;}
#top_topics_list li{padding: 5px 10px;color: #555555;font-size: 13px;line-height: 15px;}
#center div.basestyle ul li a.to_map img {vertical-align: -1px}



/*title_*/
.title_company {background: url(../img/title_company.gif) no-repeat;height: 88px;text-indent: -9999px;margin: 0 -10px;}
.title_achievement {background: url(../img/title_achievement.gif) no-repeat;height: 88px;text-indent: -9999px;margin: 0 -10px;}
.title_work {background: url(../img/title_work.gif) no-repeat;height: 88px;text-indent: -9999px;margin: 0 -10px;}
.title_product {background: url(../img/title_product.gif) no-repeat;height: 88px;text-indent: -9999px;margin: 0 -10px;}
.title_recruit {background: url(../img/title_recruit.gif) no-repeat;height: 88px;text-indent: -9999px;margin: 0 -10px;}
.title_contact {background: url(../img/title_contact.gif) no-repeat;height: 88px;text-indent: -9999px;margin: 0 -10px;}
.title_privacy {background: url(../img/title_privacy.gif) no-repeat;height: 88px;text-indent: -9999px;margin: 0 -10px;}



/*achievement*/
table.achi_table {background-color: #ccc;width: 100%;}
table.achi_table tbody {}
table.achi_table tbody td{background-color: #fff;}
table.achi_table tbody tr th.name {background-color: #eee;width: 30%;}
table.achi_table tbody tr th.date {background-color: #eee;width: 20%;}
table.achi_table tbody tr th.memo {background-color: #eee;width: 50%;}





/*menu*/
#mainmenu {float:right;width: 190px;}
#mainmenu ul{padding:0;list-style-type:none;}
#mainmenu li{padding: 0 0 5px;margin:0;float: left;}
#mainmenu li a{padding:10px 0;background-color:#eee;width:190px;text-align:center;float:left;height: 27px;text-indent: -9999px;}

#mainmenu ul li.menu01 a {background: url(../img/menu01.gif) left center;}
#mainmenu ul li.menu02 a {background: url(../img/menu02.gif) left center;}
#mainmenu ul li.menu03 a {background: url(../img/menu03.gif) left center;}
#mainmenu ul li.menu04 a {background: url(../img/menu04.gif) left center;}
#mainmenu ul li.menu05 a {background: url(../img/menu05.gif) left center;}

#mainmenu ul li.menu01 a.current {background: url(../img/menu01.gif) left top;}
#mainmenu ul li.menu02 a.current {background: url(../img/menu02.gif) left top;}
#mainmenu ul li.menu03 a.current {background: url(../img/menu03.gif) left top;}
#mainmenu ul li.menu04 a.current {background: url(../img/menu04.gif) left top;}
#mainmenu ul li.menu05 a.current {background: url(../img/menu05.gif) left top;}

#mainmenu ul li.menu01 a:hover {background: url(../img/menu01.gif) left bottom;}
#mainmenu ul li.menu02 a:hover {background: url(../img/menu02.gif) left bottom;}
#mainmenu ul li.menu03 a:hover {background: url(../img/menu03.gif) left bottom;}
#mainmenu ul li.menu04 a:hover {background: url(../img/menu04.gif) left bottom;}
#mainmenu ul li.menu05 a:hover {background: url(../img/menu05.gif) left bottom;}

#sp {clear: both;float: right;width: 190px;}
#sp ul {text-indent: -9999px;list-style-type: none;margin: 0;padding: 10px 0 0;}
#sp ul li.intersystems a {background: url(../img/intersystems_logo.gif) no-repeat center top;float: left;width: 190px;height: 61px;clear: both;}
#sp ul li.cache a {background: url(../img/cache_logo.gif) no-repeat center top;float: left;width: 190px;height: 55px;clear: both;}

#sp ul li.android a {background: url(https://developer.android.com/images/brand/en_generic_rgb_wo_45.png) no-repeat center top;margin-top:10px;float: left;width: 190px;height: 55px;clear: both;}

#sp ul li.mynavi a {background: url(https://job.mynavi.jp/conts/kigyo/2017/logo/banner_entry_160_45.gif) no-repeat center top;margin-top:1px;float: left;width: 140px;height: 55px;clear: both;margin-left:27px;background-size:contain;}

/*map*/
#map01{border: 1px solid #666;border-bottom-style: none;height: 371px;}
#map02{border: 1px solid #666;border-bottom-style: none;height: 320px;}
/* ADD 2014.10.22 */
#map03{border: 1px solid #666;border-bottom-style: none;height: 371px;}
#map03 > img {height: 371px;width: 558px;}

/*form*/
#contact td{padding: 0 0 0 18px;}
#contact input.text {width: 270px;border: 1px solid #666;padding: 2px;font-size: 14px;line-height: 16px;}
#contact textarea.textarea {width: 514px;border: 1px solid #666;height: 120px;padding: 2px;font-size: 14px;line-height: 18px;margin-bottom: 4px;}



/*footer*/
#footer ul{list-style-type:none;padding: 10px 0 5px;text-align:center;}
#footer li{display:inline;}
#copyright{text-align:center;padding: 11px 0 0;background: #eee url(../img/copyright_bg.gif) no-repeat left top;height: 25px;color: #fff;font: 11px/13px "Lucida Grande", Lucida, Verdana, sans-serif;margin: 5px 0 0;}




/*basestyle*/
.basestyle ul{padding: 0 0 10px;}
.basestyle h3{padding:0 0 6px;font-size:14px;line-height:16px;font-weight:bold;color: #333;}
.basestyle h4{padding: 0 0 3px;font-size: 12px;line-height: 14px;font-weight: normal;color: #d55000;font-style: normal;}
.basestyle li{list-style-type:none;border-left:1px solid #999;margin:0 0 0 15px;padding:0 0 0 10px;}
.basestyle table{background-color: #666;width: 100%;margin-bottom: 15px;}
.basestyle th{background-color: #eee;width: 16%;}
.basestyle td{background-color: #fff;}


span   {color:green;border:green solid 1px;padding:2px;}
#waku01{color:blue;border:blue outset 1px;padding:2px;}
.waku02{color:red;border:red inset 1px;padding:2px;}
